FROM debian:bookworm-slim

RUN apt-get update \
    && DEBIAN_FRONTEND=noninteractive apt-get install -y --no-install-recommends \
        postfix \
        libsasl2-modules \
    && rm -rf /var/lib/apt/lists/*

EXPOSE 25 587

CMD ["postfix", "start-fg"]
